import request from "@/utils/request";

// 查看全部录播室预约情况列表
export function listStuditor(query) {
  return request({
    url: "/studioAppointment/list",
    method: "get",
    params: query,
  });
}

// 查看录播室预约详情
export function getStuditor(id) {
  return request({
    url: "/studioAppointment/" + id,
    method: "get",
  });
}
